<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:enabled="false" android:orientation="vertical" android:background="@color/transparent" android:paddingTop="10.0dip" android:clickable="false" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="27.0dip">
        <View android:id="@id/line" android:background="#ff1094ed" android:layout_width="3.0dip" android:layout_height="fill_parent" />
        <TextView android:textSize="12.0dip" android:textColor="#ff1094ed" android:gravity="center" android:id="@id/lable" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="13.0dip" />
    </LinearLayout>
    <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
</LinearLayout>